» Ubuntu » 套件

Error

two or more packages specified (egroupware-news-admin hardy)